WOTextField(3)

NAME
WOTextField

SYNOPSIS
WOTextField { name; value; disabled; numberformat; dateformat; formatter; otherTagString; size; }

VALIDATION
No more than one of 'dateformat', 'numberformat', or 'formatter' may be bound

BINDINGS

name

value

disabled
    The value of 'disabled' will be evaluated in a boolean context.

numberformat
    Kind: Number Format Strings

dateformat
    Kind: Date Format Strings

formatter

otherTagString

size

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults